en:
  romana-verdel:
    chapter-5:
      c: 5
      title: Back to Carinthia
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:01,00
          to: 00:00:09,17
          text: We went back over the mountain to Carinthia, when the snow was gone.
        sequence-2:
          s: 2
          from: 00:00:09,17
          to: 00:00:11,07
          text: 
        sequence-3:
          s: 3
          from: 00:00:11,07
          to: 00:00:17,24
          text: We got to a farmer’s where the cousin’s grandmother was.
        sequence-4:
          s: 4
          from: 00:00:17,24
          to: 00:00:25,27
          text: The aunt asked the grandmother whether she could leave the youngest
            daughter there,
        sequence-5:
          s: 5
          from: 00:00:25,27
          to: 00:00:28,18
          text: because she was very ill.
        sequence-6:
          s: 6
          from: 00:00:28,18
          to: 00:00:35,07
          text: This woman said she could. The girl would die otherwise.
        sequence-7:
          s: 7
          from: 00:00:35,07
          to: 00:00:36,15
          text: 
        sequence-8:
          s: 8
          from: 00:00:36,15
          to: 00:00:43,23
          text: 'I thought: ‘Oh, she can stay and I have to go again; and it is so
            nice and warm here.’'
        sequence-9:
          s: 9
          from: 00:00:43,23
          to: 00:00:47,15
          text: We were so full and it was wonderful.
        sequence-10:
          s: 10
          from: 00:00:47,15
          to: 00:00:53,05
          text: 'So I lay down on the bench and thought: ‘what could I do to be allowed
            to stay?’'
        sequence-11:
          s: 11
          from: 00:00:53,05
          to: 00:00:58,24
          text: I played being unconscious.
        sequence-12:
          s: 12
          from: 00:00:58,24
          to: 00:01:04,23
          text: 'Whenever they picked me up I fell down again until the woman said:'
        sequence-13:
          s: 13
          from: 00:01:04,23
          to: 00:01:09,26
          text: "“This one is so exhausted, you cannot take her either. Just let her
            stay here.”"
        sequence-14:
          s: 14
          from: 00:01:09,26
          to: 00:01:14,18
          text: That possibly saved my life.
        sequence-15:
          s: 15
          from: 00:01:14,18
          to: 00:01:15,27
          text: 
        sequence-16:
          s: 16
          from: 00:01:15,27
          to: 00:01:24,26
          text: When the aunt left she went to a bunker in Ojstra, in Carinthia, near
            Eisenkappl.
        sequence-17:
          s: 17
          from: 00:01:24,26
          to: 00:01:26,03
          text: 
        sequence-18:
          s: 18
          from: 00:01:26,03
          to: 00:01:31,25
          text: This bunker was betrayed and she was shot dead.
        sequence-19:
          s: 19
          from: 00:01:31,25
          to: 00:01:33,05
          text: 
        sequence-20:
          s: 20
          from: 00:01:33,05
          to: 00:01:39,24
          text: The others got away, but she didn’t.
        sequence-21:
          s: 21
          from: 00:01:39,24
          to: 00:01:41,15
          text: 
        sequence-22:
          s: 22
          from: 00:01:41,15
          to: 00:01:47,18
          text: If I would have been there I don’t know what would have happened to
            me.
        sequence-23:
          s: 23
          from: 00:01:47,18
          to: 00:01:52,26
          text: 
        sequence-24:
          s: 24
          from: 00:01:52,26
          to: 00:01:55,26
          text: At the farmer’s it was really nice.
        sequence-25:
          s: 25
          from: 00:01:55,26
          to: 00:02:04,12
          text: But it was still war and it was the last farmer before the border.
            There was bad fighting there.
